USB A kaufen --Angebote und günstige Preise beim Vergleich
| (Preise aufsteigend) | |||
|---|---|---|---|
| 426 | ![]() | KiWiBiRD USB Splitter Y Kabel, 1 zu 2 verteiler Adapter, dual USB 2.0 Port Extender erweiterung ladekabel für Strom und Daten, USB HUB Mini für Laptop Mac PS5 PS4 Xbox One X S, Auto doppelstecker USB-Splitter Y-Kabel mit 1-zu-2-Verteileradapter: Erlaubt das gleichzeitige Anschließen von zwei USB-Geräten an einen Anschluss.Dual USB 2.0 Port Extender: Bietet eine schnelle und stabile Verbindung für Datenübertragung und Laden.Kompatibel mit verschied ...(Suche nach Splitter Y ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,89 Euro Zum Amazon Shop |
| 427 | ![]() | soodyoow Spritzbeutel mit Tüllen, 100 Stück Einweg Spritzbeutel, 6 Spritztüllen, 2 Kuchentüllen, 3 Spritzbeutel-Oberseiten-Gummibänder, Einmal Spritzbeutel für Torten Geeignet Keksen Hausbacken Spezifikation: Verpackt mit 100 Einwegspritzbeutel, Spritzbeutel mit 30 x 20 cm Größe, 6 verschiedene Edelstahl Spritztüllen aus Edelstahl, 2 Adapter und 3 Gummibänder für den Spritzbeutel-OberteilMaterial: Spritztüte besteht aus umweltfreundlichem und gr ...(Suche nach mit ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,89 Euro Zum Amazon Shop |
| 428 | ![]() | USB C Adapter 4 Stück, USB C zu USB 3.0 OTG Adapter, Micro USB auf USB C Adapter Buchse zu Stecker Kompatibel mit MacBook Pro, Samsung Galaxy,Handy PC USB C Adapters Kombination: USB 3.0 Buchse auf USB C Stecker Adapter x1, USB C Buchse auf USB 3.0 Stecker Adapter x1, Micro USB Buchse auf USB C Stecker Adapter x1, USB C Buchse auf Micro USB Stecker Adapter x1. Kompatibel mit USB-Kabel, USB-Stick, USB-Ka ...(Suche nach Adapter 4 ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,89 Euro Zum Amazon Shop |
| 429 | ![]() | Youmile 2 Stück H340 MSOP10 USB zu TTL Modul 5 V/3,3 V Alternatives CH340G-Modul USB-zu-TTL-Seriell-Konverter mit DuPont-Kabel Micro-USB-Kabel 【Produktmerkmale】: mit Micro-USB-Schnittstellendatenkabel, 3,3/5 V Spannung optional【Arbeitsanleitung】: Nicht nur die Power-Lampe PWR, sondern auch die TXD- und RXD-Anzeigen, es ist praktisch zu wissen, ob das Produkt ohne das Instrument funktioniert【Hohe ...(Suche nach Youmile 2 ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,89 Euro Zum Amazon Shop |
| 430 | ![]() | cellePhone USB Datenkabel für Motorola V60 A630 A830 A835 A920 A925 A1000 A1010 C390 C975 C980 E398 E550 E1000 MPx220 T280 ...(Suche nach Datenkabel ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,90 Euro Zum Amazon Shop |
| 431 | ![]() | N. NETDOT 10th Generation Magnetisches Ladekabel,Schnellladung und Datenübertragung für USB-C Smartphones (0.3 Meters/1 pack rot) Praktisch: Wird automatisch angeschlossen und aufgeladen, wenn Sie das Magnetkabel in die Nähe Ihres Telefons legen, es zusammenklappen, um die Verbindung zu trennen und das Aufladen einfach und interessant zu gestalten.Schutz: Sie müssen den Stecker nich ...(Suche nach Generation Magnetisches ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,90 Euro Zum Amazon Shop |
| 432 | ![]() | subtel® USB OTG Kabel für Sony Xperia X/XA / Z1 / Z2 / Z3 / Z5 / ZL/Sola/Style/Ultra Handy On The Go Adapter Micro USB Stecker auf USB A Buchse, Host Anschluss Adapterkabel PVC schwarz OTG KABEL FÜR TASTATUR, MAUS UND GAMING CONTROLLER - Eingabegeräte wie Tastatur, Maus oder Gamepad an Handy, Smartphone oder Tablet anschließen - passend für Handys mit Micro USB UND USB On-The-GO UnterstützungMEHR SPEICHERPLATZ UND MOBILE DATENSICHERUNG ...(Suche nach Kabel ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,90 Euro Zum Amazon Shop |
| 433 | ![]() | TiMOVO USB Ladekabel Kompatibel mit YAMAY ID205U/ID205S/ID205L/ID216/SW021/SW025/SW023/Uwatch 3/Uwatch Ufit, 1 Stück Magnetisch 1M Ladegerät Ladestation, Schwarz KOMPATIBILITÄT: Es ist kompatibel mit Willful, Letsfit, LETSCOM, Lintelek, Blackview, FitpoloUwatch Ufit Smartwatch, wie YAMAY ID205U/ID205S/ID205L/ID216/SW021/SW025/SW023/Uwatch 3/Uwatch Ufit. Hinweis: Dieses Produkt ist nur für die auf der Seite beschri ...(Suche nach Ladekabel Kompatibel ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,90 Euro Zum Amazon Shop |
| 434 | i-tec USB-C Stecker auf USB 3.0 Buchse Adapter i-tec USB-C Stecker auf USB 3.0 Buchse Adapter . ...(Suche nach USB-C ) Versandkosten: Bis 5,99 Euro | Preis:6,90 Euro Zum cyberport DE Shop | |
| 435 | ![]() | Rii Maus kabellos, 2.4G Funkmaus mit USB Empfänger(befindet Sich im Akkufach auf der Rückseite der Maus) Für Links und Rechtshänder, PC/Laptop/Windows, Schwarz 【Kabellose Maus mit stabiler Verbindung】Rii 2,4 GHz Wireless-Technologie - stabile Konnektivität, präzises Scannen, schnelle Datenübertragungsgeschwindigkeit. Der maximale Betriebsabstand beträgt 10 m, wodurch Dateiverzögerungen, Verluste und Interferenze ...(Suche nach Rii Maus ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,92 Euro Zum Amazon Shop |
| 436 | ![]() | BOLUX-JS USB-Netzstecker, (2 Pack) Ladegerät für iPhone, Samsung Xiaomi Sony LG Smartphones, iWatch, Kameras, Tablets, MP3 usw., Universal 5V1A USB-Netzadapter usb ladestecker: Der USB Netzstecker Adapter Steckdose ist kompatibel mit jeglichen Smartphones, Tablets und anderen elektronischen Kleingeräten die eine Stromstärke von 1 Ampere benötigen. Input: 100-240V AC / 50-60 Hz 0.15A. Output: 5.0V DC 1.0A5W Slim ...(Suche nach BOLUX-JS ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,95 Euro Zum Amazon Shop |
| 437 | ![]() | moses. Schlüpfende Axolotl, magische Axolotl Spielfigur zum Ausbrüten, spannendes Kinderspielzeug in Überraschungsfarbe, neugierige Kids, Überraschung (Rosa Oder Blau) Axolotl Ei zum Ausbrüten ✓ Einfach das magische Ei in ein Gefäß mit kaltem Wasser legen und beobachten, wie nach 24-48 Stunden ein Baby-Axolotl schlüpft - ein faszinierendes Erlebnis für KinderMagisches Kinderspielzeug ✓ Das frisch geschlüpfte Axolotl Bab ...(Suche nach pfende ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,95 Euro Zum Amazon Shop |
| 438 | ![]() | USB Ladegerät, 2er Pack USB Stecker - Adapter 5V 1A Universal - Charger Kompatibel mit Smartphone, iPhone, iWatch, Handy, Kamera, Tablets, MP3 usw 5W USB-Ladestecker: Eingang 100-240V, 50/60Hz, Ausgang 5V, max. 1Amp, 2-teiliger USB-Adapter, kompatibel mit allen USB-A-Ladekabeln, die z.B. mit Ihrem Smartphone, Ihrer Kamera, MP3 und anderen kleinen elektronischen Geräten geliefert werden.Schlanke Netz ...(Suche nach USB ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,95 Euro Zum Amazon Shop |
| 439 | ![]() | ELV Bausatz Mini-USB-Modul UM2102N ELV Bausatz Mini-USB-Modul UM2102N ELV Bausatz ) Versandkosten: 3.99 Euro | Preis:6,95 Euro Zum ELV DE Shop |
| 440 | ![]() | Goobay Slim 4-Port USB-Hub, USB-A auf USB-A, 5 Gbit/s Goobay Slim 4-Port USB-Hub, USB-A auf USB-A, 5 Gbit/s Goobay Slim ) Versandkosten: 3.99 Euro | Preis:6,95 Euro Zum ELV DE Shop |
| 441 | ![]() | Goobay Slim 4-Port USB-Hub, USB-C™ auf USB-C™/USB-A, 5 Gbit/s Goobay Slim 4-Port USB-Hub, USB-C&x2122; auf USB-C&x2122;/USB-A, 5 Gbit/s Goobay Slim ) Versandkosten: 3.99 Euro | Preis:6,95 Euro Zum ELV DE Shop |
| 442 | ![]() | Netzteil USB Eco-Friendly 5,0 V / 1 A inkl. Mini-USB-Verbindungskabel Netzteil USB Eco-Friendly 5,0 V / 1 A inkl. Mini-USB-Verbindungskabel . ...(Suche nach Eco-Friendly ) Versandkosten: 3.99 Euro | Preis:6,95 Euro Zum ELV DE Shop |
| 443 | ![]() | Facility Management - Grundlagen: Aufgaben des operativen und strategischen FM. Von der Infrastruktur über die Lebenszyklusbetrachtung bis hin zu Trends und Herausforderungen. ...(Suche nach Facility Management ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,96 Euro Zum Amazon Shop |
| 444 | ![]() | QISF 6 TLG Entriegelungsschlüssel | Autoradio Ausbauwerkzeug | Entriegelungswerkzeug Radio | KFZ Autoradio Bügel Removal Instrument Schlüssel DIN-Freigabetasten 【Ausgezeichnetes Design】 --- Diese Entfernungswerkzeuge sind mit Bogenform und glattem Aussehen entworfen, ermöglicht es Ihnen, hartnäckiges festsitzendes Radio ohne Schmerzen in den Fingern zu verursachen. Es gibt ein Loch an der Oberseite des Auto-Audio ...(Suche nach TLG ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,96 Euro Zum Amazon Shop |
| 445 | ![]() | Soziale Kulturarbeit am Beispiel Musik: Überlegungen zum Zusammenhang von Musik und Sozialpädagogik und Vermittlungsprobleme im Rahmen der Ausbildung ...(Suche nach am Beispiel ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,97 Euro Zum Amazon Shop |
| 446 | ![]() | Teeco USB C zu USB A Adapter - 2 Stück - Hub für Macbook - 10Gbps - Space Grau Teeco USB C zu USB A Adapter - 2 St&xFC;ck - Hub f&xFC;r Macbook - 10Gbps - Space Grau Teeco USB ) Versandkosten: 5.99 Euro | Preis:6,97 Euro Zum Bwareshop DE Shop |
| 447 | ![]() | 1,5M USB Netzkabel Passend für Hatteker Ladekabel Cordless Hair Trimmer Pro Hair Clippers Bartschneider RFC-696 RFC-695 RFC-690 RFC-692 RFC-588 RFC-598 Rasierer Ersatz Stromkabel ☂️Sicherheit: Dieser Artikel entspricht den national anerkannten Standards für elektronische Sicherheit auf hohem Niveau.❗Passend für Hatteker Ladekabel Rasierer Trimmer RFC-695 RFC-696 RFC-696C RFC-696A RFC-588 RFC-598 RFC-686 RFC-690 HT-605 RSCX-9608; S ...(Suche nach Netzkabel Passend ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,98 Euro Zum Amazon Shop |
| 448 | ![]() | aceyoon USB C Kabel 50cm, 4 Stück USB C Kabel Kurz 3A Typ C Ladekabel und Datenkabel Nylon Geflochtenes für Galaxy S22/S21/S20,für Huawei P40/P30/P20,für Google Pixel,für OnePlus 【Breite Kompatibilität】Unsere USB C ladekabel 50cm geeignet für die meisten Typ-C Geräte. zB: für Samsung Galaxy S22/S21/S20/S10/S9/S8/A52s/A12/P30 Lite, für Huawei P50/P40/P30, für Redmi Note 10 Pro, für Nexus 6p/5x, für Google Pixel 5/6/7, für Xiaomi11 ...(Suche nach aceyoon USB ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,98 Euro Zum Amazon Shop |
| 449 | ![]() | aceyoon USB C Kabel Kurz 20cm, 3 Stück USB C Kabel 90 Grad Winkel Nylon Geflochtenes 3A Typ C Ladekabel für iPhone 15 Series,für Galaxy S23 S22 S21,für Huawei P30 P20, für Google Pixel usw 【90 Grad Winkel Schutz】Das USB auf USB C 20cm ist mit einem abgewinkelt vom Typ "L" ausgelegt, wodurch die Biegung der Stecker effektiv minimiert und die Lebensdauer des Datenkabels verlängert werden kann. Während des Aufladens kann es problemlos Spiele s ...(Suche nach aceyoon USB ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,98 Euro Zum Amazon Shop |
| 450 | ![]() | aceyoon USB C Kabel Kurz, 3 Stück 10cm 3A USB Typ C Ladekabel Nylon Geflochtenes USB C Schnellladekabel für Galaxy S22/S21/S20/S10,für Huawei P40/P30/P20,für Google Pixel,für OnePlus usw 【3 Stück Praktisch Kabel】Das USB C Kabel Kurz 10cm ist viel bequemer, um Spiele zu spielen, Videos anzusehen, E-Bücher zu lesen. Wenn Sie unterwegs sind oder geschäftlich arbeiten, ist es ein ideales Typ C Datenkabel, kompakt und leicht zu transportieren. ...(Suche nach aceyoon USB ) Versandkosten: Ab 30 Euro in der Regel kostenfrei | Preis:6,98 Euro Zum Amazon Shop |
| ◄  1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 Weiter ► |
|
* Auf dieser Seite gibt es Affilate Links, die den Preis nicht beeinflussen. ** Seitdem können Preisänderungen aufgetreten sein. Es gilt immer der aktuelle Preis im Shop des Anbieters. Eine Echtzeit-Aktualisierung der gelisteten Preise ist technisch nicht möglich. |
























